<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/colorQrPopupBkg" />
    <stroke android:width="3dp" android:color="@color/colorQrPopupBorder" />
    <corners android:radius="16dp" />
</shape>